;
; 1955 F1 Track File (31 March, 2017)
; AI Fuel loading by Lee
; Pit boxes, flagger and grid by gliebzeit
; Original dlong_speed_adj_coeff by Papyrus

[ track ]
track_name = Circuit van Zandvoort
track_name_short = Zandvoort
track_num_turns = 16
track_length = 2.605m
track_altitude = 0.00
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 =  615.6  -12.0   6.7  5.0 0	; prevents cutting Gerlachbocht
checkpoint_1 = 1342.9  -11.7   6.2  5.0 0	; prevents cutting Zijn Veld
checkpoint_2 = 2916.8  -16.0  70.0  5.0 0	; prevents cutting Tunnel Oost

[ statistics ]
reference_value = 87.60

[ ai_track ]
end_start_behavior_section = 5           	; section at which race start behavior should end
merge_from_pit_line_dlong = 389.00		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 89.00           		; dlong where pit lane divider ends
pit_lane_has_wall = 0	            		; 0 if no pit wall, 1 if wall exists
pit_lane_on_right = 1		            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3900.00      		; base dlong for calculating transition to pit line
pit_lane_width_left = 2.00          		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.50         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4112.00 	     		; dlong where pit stalls begin

brabham_fuel_load_per_lap = 2.00		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.00			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.00		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.00			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.00		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.00			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.00		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.000			; normalized spread
track_global_hype_scaling = 1.000		; normalized pace
glass_wall_offset = 0.000			; eliminate excessive car movement while close overtaking
limp_disabled = 0				; allow AI to limp back to pits after problems

[ GP ]
dlong_speed_adj_coeff = 1.046	        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500	          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4033.00 132.40		; start/end dlong of the pit lane
lane_bounds_dlat = -18.20 -9.00			; start/end dlat of the pit lane
pit_board = -9.00 4188.00 -100.00 100.00	; pit board

stall_0  =   86.00 -15.70
stall_1  =   77.40 -15.80
stall_2  =   68.80 -15.90
stall_3  =   60.20 -15.90
stall_4  =   51.60 -15.60
stall_5  =   43.00 -15.70
stall_6  =   34.40 -15.60
stall_7  =   25.80 -15.60
stall_8  =   17.20 -15.80
stall_9  =    8.60 -15.90
stall_10 =    0.00 -16.10
stall_11 = 4180.80 -16.00
stall_12 = 4172.20 -15.80
stall_13 = 4163.60 -15.60
stall_14 = 4155.00 -15.50
stall_15 = 4146.40 -15.80
stall_16 = 4137.80 -15.70
stall_17 = 4129.20 -15.70
stall_18 = 4120.60 -15.50
stall_19 = 4112.00 -15.80

[ starting_grid_0 ]
; 3x2 grid - polesitter on right
; startingGrid=6 in season.ini file
; track length is <4189.40>
; grid front center at <4177.50, 0.00>
; width between boxes 3.10

stall_0  = 4177.50 -3.10
stall_1  = 4177.50  0.00
stall_2  = 4177.50  3.10
stall_3  = 4168.66 -1.55
stall_4  = 4168.66  1.55
stall_5  = 4159.82 -3.10
stall_6  = 4159.82  0.00
stall_7  = 4159.82  3.10
stall_8  = 4150.98 -1.55
stall_9  = 4150.98  1.55
stall_10 = 4142.14 -3.10
stall_11 = 4142.14  0.00
stall_12 = 4142.14  3.10
stall_13 = 4133.30 -1.55
stall_14 = 4133.30  1.55
stall_15 = 4124.46 -3.10
stall_16 = 4124.46  0.00
stall_17 = 4124.46  3.10
stall_18 = 4115.62 -1.55
stall_19 = 4115.62  1.55
